### Property

# GUPnPAV DIDLLiteObject:description

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

The description of this object.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_object_get_description()`
Setter method | `gupnp_didl_lite_object_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no